AxisState Struct Reference

## Data Fields

SDL_bool | m_bMoving
int | m_nStartingValue
int | m_nFarthestValue

## Detailed Description

Definition at line 140 of file controllermap.c.

## Field Documentation

## m_bMoving

SDL_bool AxisState::m_bMoving

Definition at line 142 of file controllermap.c.

Referenced by WatchJoystick().

## m_nFarthestValue

int AxisState::m_nFarthestValue

Definition at line 144 of file controllermap.c.

Referenced by SetCurrentBinding(), and WatchJoystick().

## m_nStartingValue

int AxisState::m_nStartingValue

Definition at line 143 of file controllermap.c.

Referenced by SetCurrentBinding(), and WatchJoystick().

The documentation for this struct was generated from the following file:

- test/controllermap.c